package com.wechat.model.dto;

import java.util.Date;

/**
* @author jadyn
* @version 创建时间：2020年8月17日 下午4:09:18
*  类说明
*/
public class MarkIntvTimesDto {
	private String roomId;
	
	private Date startTime;
	
	private Date finishTime;

	public Date getStartTime() {
		return startTime;
	}

	public void setStartTime(Date startTime) {
		this.startTime = startTime;
	}

	public Date getFinishTime() {
		return finishTime;
	}

	public void setFinishTime(Date finishTime) {
		this.finishTime = finishTime;
	}

	public String getRoomId() {
		return roomId;
	}

	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}
	
	
}
